<template>
    <div class="accueil-container">
        <div class="accueil-title">
            <h1>Equitrec</h1>
        </div>
        <div class="accueil-image">
            <img src="../../../dist/images/equitrec.png">
        </div>
        <div class="accueil-login">
            <a href="/Login">Login</a>
        </div>
    </div>

</template>

<script>
    export default {
        name: "Accueil"
    }
</script>

<style scoped>
    .accueil-container{
        vertical-align: middle;
    }

    .accueil-title {
        text-align: center;
        font-size: 75px;
    }

    .accueil-image{
        text-align: center;
    }

    .accueil-login{
        text-align: center;
        font-size: 30px;
    }
</style>